Bug 427921 - XMLRPC function getProdCompInfo
Summary: XMLRPC function getProdCompInfo
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: WebService   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: Noura El hawary
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 406131 427053
TreeView+ depends on / blocked
 
Reported: 2008-01-08 02:04 UTC by Noura El hawary
Modified: 2013-06-24 04:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-27 06:58:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noura El hawary 2008-01-08 02:04:23 UTC
write xmlrpc function getProdCompInfo that is to be contributed to the upstream.
Please refer to the following url for details on Bugzilla::RPC 2.18 functions mapped to upstream Bugzilla::WebService and for 2.18 xmlrpc functions sorted by percentage of calls: https://engineering.redhat.com/trac/bugzilla-3.0-rh/wiki/XmlrpcCrossComparison#a2.18xmlrpcfunctionssortedbypercentageofcalls

Comment 1 Noura El hawary 2008-01-12 06:48:59 UTC
Please see:

https://bugzilla.redhat.com/show_bug.cgi?id=427904#c1

I think that this function should be deleted.

Comment 2 Noura El hawary 2008-11-27 06:58:41 UTC
This function also will not be ported to compat_xmlrpc temporary API as it is not highly used and also its functionality will be accomplished in the new WebService API Bugzilla::WebService::Component

Noura


Note You need to log in before you can comment on or make changes to this bug.